body.dinhit-filter-loading .products.row{opacity:.5;pointer-events:none;transition:.2s}
.dinhit-active-filters{margin-top:-6px;margin-bottom:16px;border:1px dashed #2196f342;background:#2196f31f;border-radius:8px}
.dinhit-active-title{font-size:16px;font-weight:600;margin-bottom:10px;padding:11px;background:#2196f31c;border-top-left-radius:8px;border-top-right-radius:8px}
.dinhit-active-filter{display:block;cursor:pointer;margin-bottom:6px;font-size:13px;margin-left:8px}
.dinhit-active-filter:hover{color:#e53935}
.dinhit-clear-filters{margin-top:10px;border:0;background:none;color:#e53935;cursor:pointer;padding:0;font-size:13px;font-weight:600}
.dinhit-filter h6.ss-filter-title{font-size:18px;font-weight:600;text-transform:uppercase;letter-spacing:0;padding-bottom:0px;color:var(--text-dark)}
button.dinhit-clear-filters{margin:0}
.active-filter-items .active-filter-name{font-size:15px;font-weight:600;margin-bottom:4px}
.dinhit-filter .active-filter-items{padding:0 12px}
.dinhit-filter button.dinhit-clear-filters{margin-left:12px}
.dinhit-filter-group{margin-bottom:16px;border-bottom:1px solid #ddd;padding-bottom:16px}
.dinhit-filter-group:last-child{border:0}
.dinhit-filter-group .dinhit-filter-title{font-size:16px;font-weight:600;text-transform:uppercase;margin-bottom:12px}
.dinhit-filter-group label{font-size:14px;font-weight:500;display:flex;align-items:center;gap:6px;line-height:1;margin-bottom:10px}
.dinhit-filter-group label:hover{color:var(--primary-hover)}
.dinhit-filter-group label input{margin:0;width:16px;height:16px}
.dinhit-filter .is-divider.small{margin-bottom:24px}
.subcat-items{display:flex;flex-direction:column;gap:4px}
.subcat-items a{font-size:15px}
div#dinhit-price-slider{height:10px;border-radius:8px;background:#efefef;border-color:#ededed;margin-top:24px}
div#dinhit-price-slider .noUi-handle{width:22px;height:22px;border-radius:100%;top:-7px}
div#dinhit-price-slider .noUi-handle:before,div#dinhit-price-slider .noUi-handle:after{top:3px}
div#dinhit-price-slider .noUi-handle:before{left:8px}
div#dinhit-price-slider .noUi-handle:after{left:12px}
.dinhit-price-values{padding-top:20px;font-size:16px;font-weight:600;display:flex;justify-content:space-between;align-items:center;color:var(--primary)}
.dinhit-filter-group .noUi-connect{background:var(--primary-hover)}